.header {
    height: fit-content;
    background-color:  rgba(225, 218, 218, 0.35);
}
.header-container {
    padding: 0.6rem 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo-container {
    border: 3px solid rgb(126, 176, 56);
    padding: 0.3rem;
    background-color: rgba(225, 218, 218);
    margin-right: 0.7rem;
}
.logo-text {
    font-size: 1.8rem;
    text-shadow: 3px 0px 15px rgb(0, 0, 0);
}
.logo-text-accent {
    font-style: italic;
    font-size: 2.3rem;
    font-weight: bold;
    color: rgb(126, 176, 56);
}
.header-logo {
    display: flex;
    align-items: center;
}
.login-btn {
    height: fit-content;
    background-color: rgba(225, 218, 218, 0.35);
    border: 3px solid rgb(126, 176, 56);;
    padding: 0.5rem 1.5rem;
    border-radius: 1rem;
    color: rgb(87, 85, 85);
    font-size: 1.2rem;
    text-transform: uppercase;
    box-shadow: 0px 0px 0.5rem 3px #494848;
}
.login-btn:hover{
    transform: scale(1.12);
    box-shadow: 0px 0px 1rem 3px #494848;
}
/* 
// .footer {
//     height: 5%;
//     background-color: rgba(225, 218, 218, 0.35);
// } */
